/**
 * Place your custom styles here.
 */
body {
    background-color: #ffffff;
    color: #333333;
    font-family: 'Ubuntu', Helvetica Neue, Open Sans, sans-serif;
    font-size: 13px;
    font-style: normal;
    height: 100%;
    line-height: 1.4;
    margin-top:0;
    overflow-x:hidden;
    padding-top:0;
}

h1 {
    border-bottom: 1px solid #eee;
    color: #97c000;
    font-size: 40px;
    font-weight: 300;
    line-height: 40px;
    margin: 0 0 20px;
    padding: 0;
    padding-bottom: 9px;
    text-transform: uppercase;
}

h2 {
    color: #333333;
    font-size: 27px;
    font-weight: 700;
    line-height: 125%;
    margin: 5px 0 15px;
}

h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 125%;
    margin: 20px 0 10px;
}

h4 {
    font-weight: 400;
}

a {
    color:#97c000;
    outline: 0;
}

a:hover, a:focus {
    color: #97c000;
}

ul {
    padding-left: 45px;
}

p {
    margin: 0 0 15px;
}

strong {
    font-weight: 500;
}

iframe, object, embed {
    max-width: 100%;
}

hr {
    border-top: 1px solid #97c000;
}

blockquote {
    color: rgba(0, 0, 0, 0.7);
    font-size: 15px;
    font-style: italic;
    padding: 7px 15px;
}

video {
    display: block;
    width: 100%;
}


/* Bouton */
.btn {
    background-color: #97c000;
    border: 2px solid #97c000;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.25;
    padding: 6px 30px;
    transition: all 0.5s ease;
}

.btn-primary {
    background-color: #97c000;
}

.btn-primary:hover, .btn-primary:focus,
.btn-primary:active, .btn-primary.active,
.btn-primary:active:hover, .btn-primary.active:hover, .btn-primary:active:focus, .btn-primary.active:focus, .btn-primary:active.focus, .btn-primary.active.focus {
    background-color: transparent;
    border-color: #97c000;
    color: #97c000;
}

.btn-secondary {
    background-color: #fff;
    border-radius: 0;
    color: #1e4064;
    font-weight: 500;
    padding: 7px 10px;
}

.btn-full {
    background-color: #353535;
    color: #fff;
    display: block;
    padding: 7px 15px;
    text-align: left;
    text-transform: unset;
    transition: all 0.25s ease;
}

.btn-full:hover, .btn-full:focus,
.btn-full:active, .btn-full.active,
.btn-full:active:hover, .btn-full.active:hover, .btn-full:active:focus, .btn-full.active:focus, .btn-full:active.focus, .btn-full.active.focus {
    background-color: #ebba02;
    color: #353535;
}

.btn-full i {
   margin-right: 5px;
}

div.btn {
    padding: 0;
}

div.btn a {
    color: #fff;
    display: block;
    padding: 7px 60px;
    white-space: normal;
}

div.btn a:hover, div.btn a:focus {
    text-decoration: none;
}

/* Téléphone */
.navigation-top {
    border-bottom: 1px solid #e4e4e4;
    float: none !important;
    margin: 0 !important;
    min-height: 42px;
}

#block-telephone {
    color: #777777;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 300;
    margin-left: 6px;
    margin-top: 14px;
    padding: 0 0 10px;
}

/* Réseaux sociaux */
#block-reseaux-sociaux {
    float: left;
    margin-left: 15px;
    margin-top: 4px;
}

.view-reseaux-sociaux {
    text-align: right;
}

.view-reseaux-sociaux .view-header {
    color: #ffffff;
    display: inline-block;
    vertical-align: super;
}

.view-reseaux-sociaux .view-content {
    display: flex;
}

.view-reseaux-sociaux .view-content > div {
    margin-right: 10px;
}

.view-reseaux-sociaux .view-content > div a {
    color: #97c000;
}

.view-reseaux-sociaux .view-content > div a i {
    color: #97c000;
    font-size: 24px;
    line-height: 35px;
}

/* Header */
.navbar-default {
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    box-shadow: 0 7px 5px 0 #ededed;
    color: #fff;
    margin-bottom: 20px;
    min-height: 115px;
    padding: 0;
    width: 100%;
}

.navbar-default .container {
    padding: 0 60px;
    position: relative;
    width: 100%;
}

.navbar-btn {
    margin: 0;
}


/* Logo */
#block-site-branding {
    display: inline-block;
    margin: 0;
    padding: 6px 0;
    z-index: 5;
}

.navbar-header {
    float: left;
    padding: 12px 0;
}

.navbar .logo {
    padding: 0;
}

.navbar .logo img {

}

/* Menu */
.navbar-default .navbar-collapse {
    float: right;
    overflow: hidden !important;
    padding: 0;
    position: initial;
}

.navbar-default .navbar-nav {
    display: flex;
    float: left;
    left: 0;
    margin: 0;
    position: relative;
}

.navbar-default .navbar-nav:hover, .navbar-default .navbar-nav:focus {
    z-index: 100;
}

.navbar-default .navbar-text {
    color: #000;
    float: none;
    font-weight: 700;
    margin: 0;
    position: relative;
}

.navbar-default .navbar-text:hover, .navbar-default .navbar-text:focus {
    cursor: pointer;
}

.navbar-default .active-trail .navbar-text {
    color: #6ebe44;
}

.navbar-default .navbar-nav > li {
    position: relative;
    text-align: center;
}

.navbar-default .navbar-nav > li > a {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    color: #888888;
    display: block;
    font: 700 16px/22px "Ubuntu",sans-serif;
    margin-left: 6px;
    padding: 44px 11px 48px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}

.navbar-default .navbar-nav > li > a:after {
    background: #333333 none repeat scroll 0 0;
    bottom: -10px;
    content: "";
    height: 5px;
    left: 11px;
    position: absolute;
    right: 11px;
    transition: all 0.3s ease 0s;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #97c000;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    color: #333333;
    transition: all 0.3s ease 0s;
}

.navbar-default .navbar-nav > li:hover > a:after, .navbar-default .navbar-nav > li > a:hover:after {
    bottom: 0;
    transition: all 0.3s ease 0s;
}


/* Menu top */
#block-menu-top {
    left: auto;
    position: absolute;
    right: 60px;
    top: -42px;
}

.menu--menu-top {
    display: block;
    float: left;
    left: 0;
    margin: 0;
    position: relative;
}

.menu--menu-top li {
    border-right: 1px solid #d6d4d4;
    display: block;
    float: left;
}

.menu--menu-top li:first-child {
    border-left: 1px solid #d6d4d4;
}

.menu--menu-top li > a {
    color: #888888;
    display: block;
    font-family: "Ubuntu",sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 21px;
    padding: 10px 15px !important;
}

.menu--menu-top li > a:hover, .menu--menu-top li > a:focus {
    color: #333333;
    transition: all 0.3s ease 0s;
}

.menu--menu-top li:last-child > a {
    background-color: #97c000;
    color: #fff;
}

.menu--menu-top li:last-child > a:hover, .menu--menu-top li:last-child > a:focus {
    background-color: #fff;
    color: #97c000;
}

.menu--menu-top li.active > a {
    background-color: #fff!important;
    color: #97c000!important;
}

/* Breadcrumb */
.breadcrumb {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 0;
    color: #262626;
    display: inline-block;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 25px;
    min-height: 6px;
    overflow: hidden;
    padding: 0 11px;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    z-index: 1;
}

.breadcrumb > .active {
    color: #262626;
}

.breadcrumb li {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #888888;
    display: inline-block;
    font-weight: 300;
    line-height: 12px;
    margin: 0;
    padding: 0 10px 0 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    z-index: 2;
}

.breadcrumb li:first-child {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    width: 20px;
    z-index: 99;
}

.breadcrumb li:first-child a:before {
    content: "\f015";
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    padding: 0;
    left: 110px;
    position: absolute;
}

.breadcrumb li:first-child a {
    display: block;
    text-indent: -200px;
}

.breadcrumb a {
    color: #888888;
    transition: all 0.3s ease 0s;
}

.breadcrumb a:hover {
    color: #262626 !important;
}

/* Connexion */
.path-user .main-container .region-content,
.path-connexion .main-container .region-content, .path-connexion .main-container .region-header,
.path-recuperation-mot-de-passe .main-container .region-content, .path-recuperation-mot-de-passe .main-container .region-header {
    margin: 0 auto;
    max-width: 100%;
    padding-top: 30px;
    width: 500px;
}

.path-connexion .main-container .region-content, .path-recuperation-mot-de-passe .main-container .region-content {
    padding-top: 0;
}

.path-user .main-container .region-content form, .path-user .main-container .region-content .bs-1col-stacked,
.path-connexion .main-container .region-content form, .path-connexion .main-container .region-content .bs-1col,
.path-recuperation-mot-de-passe .main-container .region-content form, .path-recuperation-mot-de-passe .main-container .region-content .bs-1col {
    margin-bottom: 30px;
}

/* Carousel */
.highlighted {
    margin: 0 -15px;
}

/* Slick Carousel */
.slick {
    padding: 0 45px;
}

.unslick.slick {
    padding: 0;
}

.slick-list {
    overflow: hidden;
}

.slick-slide {
    padding: 0 15px;
    text-align: left;
}

.slick-arrow {
    border-radius: 0;
    width: auto;
}

.slick-prev:before, .slick-next:before {
    color: #333;
    font-family: 'Font Awesome 6 Pro';
    font-size: 50px;
    font-weight: 900;
    opacity: 1;
}

.slick-prev {
    left: 7px;
}

.slick-next {
    right: 7px;
}

.slick-arrow:hover:before {
    color: #333;
}

.slick-prev::before {
    content: '\f0d9';
}

.slick-next::before {
    content: '\f0da';
}


/* Bootstrap Carousel */
.carousel-control {
    color: #ffffff;
    opacity: 1;
    text-shadow: none;
}

.carousel-control:hover, .carousel-control:focus {
    color: #ecba0a;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 40px;
    height: 40px;
    width: 40px;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 30px;
}

.glyphicon-chevron-left:before {
    content: '\f053';
    font-family: 'Font Awesome 6 Pro';
    font-weight: bold;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 30px;
}

.glyphicon-chevron-right:before {
    content: '\f054';
    font-family: 'Font Awesome 6 Pro';
    font-weight: bold;
}

/* Pages article */
.page-node-type-article .field-date {
    color: #888888;
    font-style: italic;
    font-weight: 200;
    margin-bottom: 15px;
}

.page-node-type-article .field-image {
    margin-bottom: 15px;
}

/* Pages intérieures */
.field-texte {
    line-height: 1.5;
}

.page-node-type-page .field-image {
    margin-bottom: 15px;
}

.field-document {
    margin-bottom: 15px;
}

.field-document h3 {
    border-bottom: 1px solid #eeeeee;
    color: #333333;
    font-family: "Ubuntu",sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    margin: 0 0 9px;
    padding: 0 0 9px;
    position: relative;
    text-transform: uppercase;
}

/* Page d'accueil */
.field-mosaique {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
}

.field-mosaique .view-content {
    margin: 0 auto 30px;
    max-width: 1700px;
}

.field-mosaique .row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
}

.field-mosaique .row .row:not(:last-child) {
    margin-bottom: 10px;
}

.field-mosaique .row > [class^="col-sm"] {
    padding-left: 5px;
    padding-right: 5px;
}

.field-mosaique .bloc-simple, .field-mosaique .bloc-double {
    height: 100%;
    position: relative;
}

.field-mosaique .bloc-double .field-image {
    height: 100%;
}

.field-mosaique .bloc-double img {
    height: 100%;
    width: auto;
}

.field-mosaique .arrow {
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
}

.field-mosaique .field-texte {
    padding: 5px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.field-mosaique .field-texte h2 {
    font-size: 1.2vw;
}

.field-mosaique .field-url a {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.field-mosaique .field-lien {
    background-color: rgba(255, 255, 255, 0.7);
    bottom: 15px;
    color: #525252;
    font-size: 16px;
    left: 0;
    margin: 0 auto;
    padding: 7px 15px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    width: calc(100% - 30px);
    z-index: 5;
}

.field-blog {
    margin: 45px 0 15px;
}

.view-articles h3 {
    font-size: 18px;
    font-weight: 700;
}

.view-articles h3 a {
    color: #333333;
}

.view-articles .field-texte {
    margin-bottom: 15px;
}

.view-articles .unslick .slick__slide {
    max-width: 25%;
}

.view-articles .row {
    display: flex;
    flex-wrap: wrap;
}

.view-articles .row > .col {
    margin-bottom: 30px;
}

    /* Blocs */
.field-bloc {
    margin-bottom: 15px;
}

.field-bloc .field-liens {
    margin-top: 15px;
}

.field-bloc .field-liens a {
    background-color: #97c000;
    border: 2px solid #97c000;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.25;
    padding: 6px 30px;
    text-decoration: none;
    transition: all 0.5s ease;
}

.btn-primary {
    background-color: #97c000;
}

.field-bloc .field-liens a:hover, .field-bloc .field-liens a:focus {
    background-color: transparent;
    border-color: #97c000;
    color: #97c000;
}

.field-bloc .field-liens >a:not(:first-child) {
    margin-left: 15px;
}

/* Panels */
.panel-default {
    border-color: #edeef3;
    box-shadow: none;
}

.panel-default > .panel-heading {
    background-color: #edeef3;
    border-radius: 0;
}

.panel-group .panel {
    border-radius: 0;
}

.panel-body .field-texte {
    font-size: 15px;
    margin: 15px 0;
}

.panel-body .field-texte p {
    margin-bottom: 7px;
}

.panel-body .col-carte {
    margin-top: 15px;
}

.panel-body .col-body {
    background-color: #edeef3;
    border-top: 1px solid #e5e5e5;
    margin-top: 15px;
}

.geolocation-map-wrapper {
    border: 1px solid #edeef3;
}

/*  */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: unset;
}

article {
    background-color: #ffffff;
    padding-bottom: 50px;
    padding-top: 25px;
}

a.lien-xl {
    font-size: 27px;
    font-weight: 700;
    text-decoration: none;
}

.ligne-sep {
    border-top: 2px dashed #1E4066;
    margin-top: 30px !important;
    padding-top: 30px;
}

.text-align-center {
    text-align: center;
}

.field-texte img {
    height: auto;
    max-width: 100%;
}

.field-texte iframe {
    border: none;
    width: 100%;
}


/* Pagination */
.pagination {
    margin-bottom: 0;
    margin-top: 30px;
}

.pagination > li > a, .pagination > li > span {
    color: #1e4064;
    line-height: 1;
    margin: 0 3px;
    min-width: 28px;
    padding: 6px 10px;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #1e4064;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #1e4064;
    border-color: #1e4064;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-radius: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0;
}

/* Alerte */
.alert {
    border: none;
    border-radius: 0;
    margin: 0 0 25px;
}

/* Formulaires */
.form-control {
    border-radius: 0;
}

.form-control:focus {
    border-color: #696b7c;
    box-shadow: none!important;
}

.form-actions {
    text-align: center;
}

form .form-group [class^="icon-"], form .form-group [class*=" icon-"] {
    font-family: 'Open Sans', sans-serif!important;
}

.form-required:after {
    background: none;
    color: #ff003d;
    content: "*";
    font-size: 14px;
    font-weight: 300;
    vertical-align: baseline;
}

textarea.form-control {
    height: 132px;
}

input[type="file"] {
    padding: 4px 2px 3px;
}

.radio, .checkbox {
    margin: 0 0 15px;
}

.radio label, .checkbox label {
    font-size: 12px;
    font-weight: 500;
    padding-left: 0;
}

.mentions-legales p {
    font-size:11px;
    margin: 0 0 5px;
}

.page-node-type-webform .bs-region--main {
    margin-top: 45px;
}

.page-node-type-webform form {
    padding: 45px 180px 15px;
}

.page-node-type-webform form .row.form-group {
    margin-bottom: 0;
}

.form-type-date label, .form-type-tel label {
    display: block;
    margin-bottom: 5px!important;
}

.form-type-date input {
    display: block;
}

#block-google-reviews {
    margin-top: 45px;
}

/* Style checkbox and radio buttons */
input[type=checkbox],
input[type=radio],
input[type=checkbox]#edit-delete {
    background: #fff;
    border: 1px solid #b5b5b5;
    display: inline-block;
    height: 16px !important;
    margin: 0 7px 0 0;
    outline: none;
    padding: 0;
    position: relative;
    top: 3px;
    transition: background 0.5s ease;
    width: 16px !important;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: 0;
    position: relative;
}

input[type=checkbox]#edit-delete {
    margin-bottom: 0;
}

input[type=radio] {
    border-radius: 50%;
}

input[type=checkbox]:hover,
input[type=checkbox]:focus,
input[type=radio]:hover,
input[type=radio]:focus {
    border-color: #696b7c;
    cursor: pointer;
}

input[type=checkbox]#edit-delete:hover,
input[type=checkbox]#edit-delete:focus {
    border-color: #d01616;
    cursor: pointer;
}

input[type=checkbox]:checked,
input[type=checkbox]:disabled:checked,
input[type=checkbox].error:checked,
input[type=checkbox].error:focus:checked,
input[type=radio]:checked,
input[type=radio]:disabled:checked,
input[type=radio].error:checked,
input[type=radio].error:focus:checked {
    background: #696b7c;
    box-shadow: inset 0 0 0 3px #fff;
}

.form-item input[type='checkbox'].error {
    border-color: #696b7c;
}

input[type=checkbox]#edit-delete:checked,
input[type=checkbox]#edit-delete:disabled:checked {
    background: #d01616;
    box-shadow: inset 0 0 0 3px #fff;
}

input[type=checkbox]:disabled,
input[type=radio]:disabled {
    background: #e2e2e2;
    opacity: .5;
}

input[type=checkbox]#edit-delete:disabled {
    background: #e88181;
    opacity: .5;
}

input[type=checkbox]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
}

input[type=checkbox]:disabled:hover,
input[type=radio]:disabled:hover {
    border-color: #b5b5b5;
    cursor: default;
}

/* in Chrome + Safari + Opera + Mozilla */
@supports (-webkit-appearance:none) {
    input[type="checkbox"],
    input[type="radio"],
    input[type="checkbox"]#edit-delete {
        -webkit-appearance: none;
    }
}

/* in Mozilla */
@supports (-moz-appearance:none) {
    input[type="checkbox"],
    input[type="radio"],
    input[type="checkbox"]#edit-delete {
        -moz-appearance:none;
    }
}

:not(output):-moz-ui-invalid {
    box-shadow: none;
}

:not(output):-moz-ui-invalid:-moz-focusring {
    box-shadow:none;
}

#edit-mentions-legales {
    font-size: 10px;
}

#edit-mentions-legales p {
    margin-bottom: 5px;
}

/* Table */
.table-condensed {
    font-size: 13px;
}

/* Popover */
.popover-title {
    background-color: #ededee;
}

.popover-content ul {
    padding-left: 15px;
}

/* Modal */
.modal-content {
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
}

.modal-body {
    overflow: auto!important;
}

.modal-backdrop.in {
    opacity: 0.75;
}

/* */
.ui-widget-overlay {
    background-color: #1e4064;
    opacity: 0.75;
}

.ui-dialog .ui-dialog-content {
    overflow-x: hidden;
}

.ui-widget.ui-widget-content {
    border-radius: 15px;
}

.ui-dialog .ui-dialog-titlebar {
    background-color: transparent;
    border: none;
    height: 35px;
}

.ui-dialog .ui-dialog-title {
    display: none;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: 10px;
}

/* Ajax Throbber */
.ajax-throbber.sk-wave .sk-rect {
    background-color: #ff003d;
}


/* Footer */
footer {
    background-color: #ffffff;
    border-top: 1px solid #E5E5E5;
    color: #333333;
    overflow: hidden;
    position: relative;
}

.footer {
    border-top: none;
    font-size: 14px;
    margin-top: 0;
    padding: 30px 0 15px;
}

.footer .container {
    position: relative;
}

.footer h2 {
    font-size: 14px;
    font-weight: 600;
    margin: 3px 0 15px;
    text-transform: uppercase;
}

.footer a {
    color: #000000;
}

.footer img {
    max-width: 100%;
}

.footer nav {
    float: right;
}

.footer .menu > li {
    float: left;
    padding: 0 15px;
    width: 255px;
}

.footer .menu > li .caret {
    display: none;
}

.footer .menu > li > .navbar-text {
    color: #333333;
    font: 600 16px/31px "Ubuntu",sans-serif;
    margin: 0 0 13px;
    text-transform: uppercase;
}

.footer .menu > li > a:hover, .footer .menu > li > a:focus {
    background-color: transparent;
}

.footer .menu > li > .dropdown-menu {
    border: medium none;
    box-shadow: none;
    clear: both;
    display: block;
    margin: 0 18px 18px 0;
    min-width: inherit;
    padding: 0;
    position: relative;
}

.footer .menu > li > .dropdown-menu > li {
    padding: 0 0 11px;
}

.footer .menu > li > .dropdown-menu > li > a {
    background-color: transparent;
    color: #888888;
    font-size: 12px;
    font-weight: 300;
    padding: 0;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;

}

.footer .menu > li > .dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #333333;
}

.footer-bottom {
    background-color: #ffffff;
    color: #333333;
    font-size: 11px;
    margin-bottom: 5px;
}

.footer-bottom > .row {
    background-color: #000000;
}

.footer-bottom .menu {
	text-align: center;
}

.footer-bottom .menu > li {
	display: inline-block;
	padding: 0 7px;
	position: relative;
	vertical-align: top;
}

.footer-bottom .menu > li > .navbar-text {
	margin: 0;
}

.footer-bottom .menu > li > a {
	color: #333333;
	padding: 0;
}

.footer-bottom .menu > li > a:hover, .footer-bottom .menu > li > a:focus {
	background-color: transparent;
	text-decoration: underline;
}

#backtotop {
    bottom: 80px;
    right: 9px;
}

.zsiq_floatmain {
    display: unset!important;
}

@media (max-width: 767px) and (orientation: portrait) {

}

@media (max-width: 767px) and (orientation: landscape) {

}

@media (max-width: 767px) {

    html {
        height: 100%;
        overflow-x: hidden;
    }

    body {
        height: 100%;
        overflow-x: hidden;
        position: relative;
        width: 100%;
    }

    .navigation-top {
        height: auto;
    }

    .navbar-default {
        height: auto;
        padding-bottom: 0;
        position: relative;
    }

    .navbar-default .container {
        padding: 0 15px;
    }

    .navbar-header {
        float: none;
        text-align: center;
    }

    .navbar .logo {
        display: block;
        float: none!important;
        margin: 0;
        text-align: center;
    }

    .navbar-default .navbar-toggle {
        border: none;
        border-radius: 0;
        padding: 3px;
        position: absolute;
        right: 7px;
        top: -38px;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #484848;
        border-radius: 0;
        height: 2px;
        width: 25px;
    }

    .navbar-default .navbar-collapse {
        background-color: #fff;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #ccc;
        box-shadow: 0 7px 5px 0 #ededed;
        left: 15px;
        margin: 0;
        position: relative;
        width: calc(100% + 30px);
        z-index: 20;
    }

    .navbar-default .navbar-nav {
        display: block;
        float: none;
        margin : 0;
        position: relative;
        top: auto;
        z-index: 10;
    }

    .navbar-default .navbar-nav > li {
        margin: 0!important;
        min-height: unset;
        padding: 0;
        text-align: left;
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a {
        border: none;
        font-size: 13px;
        font-weight: 300;
        margin: 0;
        padding: 7px 15px;
        text-transform: none;
    }

    .navbar-default .navbar-nav > li > a:after {
        display: none;
    }

    .navbar-default .navbar-text {
        border: none;
        font-weight: 400;
    }

    .navbar-default .navbar-nav > li.active .navbar-text {
        color: #8ec54e;
    }

    .navbar-default .navbar-nav > li > .dropdown-menu {
        padding: 7px 7px 0;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
        font-weight: 400;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #8ec54e;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        padding-bottom: 3px;
        padding-top: 3px;
    }

    #block-menu-top {
        border-top: 1px solid #d6d4d4;
        position: relative;
        right: auto;
        top: auto;
    }

    .menu--menu-top {
        float: none;
        left: auto;
    }

    .menu--menu-top li {
        border: none;
        float: none;
    }

    .menu--menu-top li:first-child {
        border: none;
    }

    .main-container {
        background-color: #fff;
        padding-top: 0;
    }

    .field-mosaique {
        margin: 0;
    }

    .field-mosaique .row > [class^="col-sm"] {
        margin-bottom: 15px;
        width: 100%;
    }

    .field-mosaique .bloc-double img {
        width: 100%;
    }

    .field-mosaique .field-texte {
        position: relative;
        top: auto;
        transform: none;
    }

    .field-mosaique .field-texte h2 {
        font-size: 18px;
    }

    .field-mosaique .arrow {
        border-bottom: none;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 15px solid #fff;
        height: 0;
        left: 50%;
        position: absolute;
        top: auto;
        transform: translateX(-50%);
        width: 0;
    }

    .view-articles .unslick .slick__slide {
        max-width: 100%;
    }

    .page-node-type-page .bs-region--left {
        margin-bottom: 15px;
    }

    .field-bloc .field-liens a {
        display: inline-block;
        margin: 0 15px 15px 0;
    }

    .field-bloc .field-liens > a:not(:first-child) {
        margin-left: 0;
    }

    .form-control {
        font-size: 16px;
    }

    .ui-dialog {
        left: 15px;
        max-width: calc(100% - 30px);
    }

    .footer {
        padding: 15px;
    }

    .footer nav {
        float: none;
    }

    .footer .expanded:after {
        border: none;
        color: #000;
        content: "\f055";
        display: block;
        font-family: 'Font Awesome 6 Pro';
        font-size: 16px;
        height: 15px;
        position: absolute;
        right: 15px;
        top: 4px;
        width: 15px;
    }

    .footer .expanded.open:after {
        content: "\f056";
    }

    .footer .menu > li {
        width: 100%;
    }

    .footer .menu > li > .navbar-text {
        display: block;
    }

    .footer .menu > li > .dropdown-menu {
        display: none;
        margin: 0 0 18px 0;
    }

    .footer .menu > li.open > .dropdown-menu {
        display: block;
    }

    .footer .menu > li {
        cursor: pointer;
    }

    .footer-bottom .menu > li {
        padding-right: 15px;
        width: auto;
    }

}

@media (min-width: 768px) {


}

@media (min-width: 768px) and (max-width: 991px){

    .navbar-header {
        float: none;
        margin: 0 auto;
        text-align: center;
    }

    .navbar-default .container {
        padding: 0 15px;
    }

    .navbar-default .navbar-collapse {
        border-top: 1px solid #e7e7e7;
        clear: both;
        float: none;
    }

    .navbar-default .navbar-nav {
        display: flex;
        flex-wrap: wrap;
        float: none;
        justify-content: center;
    }

    .navbar-default .navbar-nav > li > a {
        border: none!important;
        font-size: 12px;
        left: 50%;
        line-height: 16px;
        padding: 15px 10px;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .navbar-default .navbar-nav > li > a:after {
        display: none;
    }

    #block-menu-top {
        right: 0;
    }

    .field-bloc .field-liens a {
        display: inline-block;
        margin: 0 15px 15px 0;
    }

    .field-bloc .field-liens > a:not(:first-child) {
        margin-left: 0;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    .navbar-header {
        float: none;
        margin: 0 auto;
        text-align: center;
    }

    .navbar-default .container {
        padding: 0 15px;
    }

    .navbar-default .navbar-collapse {
        border-top: 1px solid #e7e7e7;
        clear: both;
        float: none;
    }

    .navbar-default .navbar-nav {
        display: flex;
        float: none;
        justify-content: center;
    }

    .navbar-default .navbar-nav > li > a {
        border: none!important;
        font-size: 13px;
        left: 50%;
        line-height: 18px;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .navbar-default .navbar-nav > li > a:after {
        display: none;
    }

}

@media (min-width: 1200px){

    .navbar.container {
        max-width: 1170px;
    }

    .navbar-default .navbar-nav > li {
        height: 114px;
    }

    .navbar-default .navbar-nav > li > a {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

}
